name: 'Social Post Album'
description: 'Provides the ability to use the Album feature in a post.'
type: module
core_version_requirement: ^9 || ^10
dependencies:
  - social:social_post_photo
  - social:social_comment_upload
package: Social

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
